      body {
        font-family: Arial, sans-serif;
        margin: 0;
        background-color: #f4f9f4;
        text-align: center;
        background-size: cover;
        /* Centrerar bilden på sidan */
        background-position: center;
        /* Förhindrar att bilden upprepas som ett mönster */
        background-repeat: no-repeat;
        /* Gör så att bakgrunden stannar på plats när du scrollar */
        background-attachment: fixed;
        /* Marginaler och höjd för att hela sidan ska synas */
        margin: 0;
        height: 100%;
        text-decoration: none;
      }
body a {
          text-decoration: none;
}
      header {
        background-color: #2e7d3290;
        color: white;
        padding: 30px;
      }
 		header h1 {
            margin: 0;
        }
      .container {
        padding: 1px;
      }
      h2 {
        color: #2c3e50;
      }
      .card_container {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 30px;
        text-decoration: none;
      }
      .card {
        background: white;
        padding: 10px;
        border-radius: 13px;
        width: 250px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.1);
        transition: transform 0.3s, box-shadow 0.3s;
        margin-left: auto;
        margin-right: auto;
        text-decoration: none;
      }
      .card:hover {
        transform: scale(1.05);
        box-shadow: 0 4px 15px rgba(0,0,0,0.2);
        text-decoration: none;
      }
      .card img {
        width: auto;
        max-width: 230px ;
        height: 195px;
        border-radius: 8px;
      }
      .card h3 {
        margin-top: 15px;
        color: #333;
      }
      .card p {
        font-size: 14px;
        color: #555;
      }
      .card-link {
        background: lightgrey;
        padding: 10px;
        border-radius: 12px;
        width: 200px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.1);
        margin-left: auto;
        margin-right: auto;
        text-decoration: none;
      }
      .card-link p {
        font-size: 14px;
        color: #555;
        text-decoration: none;
      }

      .broad_card {
        margin-top: 40px;
        background: white;
        padding: 20px;
        border-radius: 12px;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: 0 4px 10px rgba(0,0,0,0.1);
      }
      .broad_card img {
        width: 100%;
        border-radius: 8px;
}
        .broad_card ul {
        list-style: none;
           padding-left: 20px;
        margin-left: 20;
        padding: 0;
      }
      .broad_card li {
        padding: 5px;
        border-bottom: 1px solid #ddd;
      }
      footer {
        background-color: #3dae7a;
        color: black;
        padding: 20px;
        margin-top: 40px;
      }
      footer a {
        color: black;
        margin: 0 15px;
        text-decoration: none;
      }
      footer a:hover {
        text-decoration: underline;
      }
        .text {
            margin-top: 15px;
            font-size: 16px;
            color: #2e7d32;
        }
        .images {
            display: flex;
            justify-content: center;
            gap: 40px;
            flex-wrap: wrap;
        }